body #top.conf {
    background:#DAE3F2 url(../img/i/top_back_general_conf_1.jpg) no-repeat center top;
    height: 62px;
}
body #pretop.adhoc {
    height: 6px; padding: 0; margin: 0; min-height: 6px;
    overflow: hidden;
}
*.alert, div p.alert {
    color: #fb0f0c;
}
#top.blog #catalog td.bm_a div.reflex div {
	background: url(../img/i/top_letters_reflex_blogs.gif) no-repeat;
	position: absolute; z-index: 1;
	margin-left: -40px; width: 82px; height: 1px; padding: 0; min-height: 0; max-height: 1px;
    overflow: hidden;
}
#top.blog #logo img {
	position: relative; left: 0; top: 0;
	width: 235px; height: 58px; margin: 0; padding: 0;
    background: none;
}
#logo #ru #underline {
	left: 5px; top: -2px;
	width: 65px; height: 14px;
    background: none;
}
/* headers begin */
h1, h2, h3, h4, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h1 a:visited, h2 a:visited, h3 a:visited, h3 a:visited
{
    color: #001133;    
}
h1, h2 
{
    display: table;
    padding-bottom: 9px; padding-right: 7px; margin-bottom: 11px; margin-top: 0;
    background: url(../img/i/dots_horizontal_blogs.gif) repeat-x left bottom;
    line-height: 85%;
}
#inner.artist h2, #index.index div.cc h2
{
    background: none; display: block;
}
#index.index div.cc
{
    overflow: hidden;
}
#inner.artist h2
{
    color: #7585a5;
}
h2
{
    padding-bottom: 6px; margin-bottom: 10px; 
    line-height: normal;
}
h1 a, h2 a, h3 a, h4 a, h1 span a, h2 span a, h3 span a, h4 span a
{
    font-size: inherit; text-decoration: none; 
}
h1 strong, h2 strong {
    margin-right: 0.68ex;
}
h1 a:link, h2 a:link, h3 a:link, h1 span a:link, h2 span a:link, h3 span a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h1 span a:visited, h2 span a:visited, h3 span a:visited
{
    text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h1 span a:hover, h2 span a:hover, h3 span a:hover
{
    text-decoration: underline;
}
h1 span a:link, h1 span a:visited, h1 span, h2 span a:link, h2 span a:visited, h3 span a:link, h3 span a:visited, h4 span a:link, h4 span a:visited, h4 a:visited
{ 
    color: #7585a5;
}
#index h1
{
    margin-top: 7px;
}
#index div.lc h4 a, #inner.artist h4 a
{
    text-decoration: underline;
}
#index div.lc h4 a:link, #inner.artist h4 a:link
{
    color: #3864c1;
}
#index div.lc h4 a:hover, #inner.artist h4 a:hover
{
    text-decoration: none;
}
/*div.rc h2
{
    color: #556380;
}*/
* span, h1 span, h2 span, h3 span
{
    color: #7585a5; /*margin: auto;*/ 
}
h1 a + span, h2 a + span, h3 a + span
{
    color: #7585a5; /*margin: auto;*/ margin-left: 0.62ex;
}
#inner.review div.headers
{ 
    margin-top: 7px;
}
#inner.review h1
{ 
    background: none; padding-bottom: 0; margin-bottom: 21px;
}
#inner div.headers
{ 
    position: relative;
}
#inner.review /*div.headers */h2 a
{ 
    text-decoration: underline;
}
#inner.review /*div.headers */h2 a:hover
{ 
    text-decoration: none;
}
#inner.review /*div.headers */h2 span a
{ 
    text-decoration: none;
}
#inner.review /*div.headers */h2 span a:hover
{ 
    text-decoration: underline;
}
h3.alltunes a:link, h3.alltunes a:visited
{
    color: #669900;
}

div.rc h2, div.rc h3, div.rc h2 a:link, div.rc h2 a:visited, div.rc h3 a:link, div.rc h3 a:visited
{ 
    color: #556380;
}
div.rev-w div.head h3, td.nn div.row h3, td.nn div.help h4, #c-write h3
{ 
    display: table;
    padding-bottom: 6px; padding-right: 7px; margin-bottom: 0; margin-top: 7px;
    background: url(../img/i/dots_horizontal_blogs.gif) repeat-x left bottom;
    line-height: 100%;
}
td.nn div.help h4
{ 
    margin-bottom: 10px;
}
div.review div.row td.eg h3
{
    display: table;
    padding-right: 7px; margin-top: 0; padding-bottom: 9px; margin-bottom: 10px;
    background: url(../img/i/dots_horizontal_blogs.gif) repeat-x left bottom;
    color: #001133; line-height: 100%;
}
td.nn div.row h3/*, td.nn div.row h4*/
{ 
    padding-bottom: 9px; margin-bottom: 10px;
}
#inner td.nn div.r-row h4, #index td.nn div.r-row h4
{ 
    margin-bottom: 0px;
}
td.nn div.row h4 a:link, td.nn div.row h4
{ 
    color: #7585a5;
}
div.rc h3
{
    margin-bottom: 11px;
}
#index div.rc
{
    position: relative;
    background: #e6eaf2;
}
#index div.body div.cc h1
{
    color: #7585a5;
    margin-top: 16px;
    background: url(../img/i/dots_horizontal_blogs_invert.gif) repeat-x left bottom;
}
#index div.body div.cc h1, #index div.body div.cc h1 a
{
    color: #e6eaf2;
}
#index div.body div.cc h2, #index div.body div.cc h2 a
{
    color: #7585a5;
}
#index div.cc div.more {
    margin-bottom: 21px;
}
#index div.cc div.more a {
    color: #e5ac00; font-size: 9pt;
}
div div.body div.cc h2
{
    padding-bottom: 9px; padding-right: 21px; margin-bottom: 0;
}
div div.body div.cc h1 + h2
{
    margin-top: -4px;
}
#index div.rc h1
{
    color: #556380;
}
#inner div.headers h2
{ 
    font-size: 16pt; 
    margin: 0 0 7px 0;
}
#inner div.headers h2 span a:hover, #inner div.headers h1 span a:hover
{ 
    text-decoration: underline;
}
#inner div.headers h2 a:link, #inner div.headers h2 a:visited	
{ 
    font-size: 16pt; color: #7585a5;
}
#output h3
{
    margin-bottom: 10px; padding-right: 7px; padding-bottom: 7px;
    background: transparent url(../img/i/dots_horizontal_long_blue.gif) repeat-x left bottom;
    display: table;
}
#datas_mid
{ 
    position: relative;
}
#datas_mid div.headers h1
{ 
    background: none; display: block;
    margin: 0; margin-bottom: 7px; padding: 0;
}
#datas_mid div.headers h2
{ 
    background: none; display: block;
    margin: 0; padding: 0;
    color: #7585a5;
}
div.review div.head h2
{
    margin: 0;
}
#inner.blog h1 a, #inner.blog h2 a, #inner.cal-cat h1 a
{
    text-decoration: underline;
    line-height: 110%;
}
#inner.blog h1, #inner.cal-cat h1
{
    line-height: 110%;
}
#inner.blog h1 span a, #inner.blog h2 span a, #inner.cal-cat h1 span a
{
    text-decoration: none;
}
#inner.blog h1 a:hover, #inner.blog h2 a:hover, #inner.cal-cat h1 a:hover
{
    text-decoration: none;
}
#inner.blog h1 span a:hover, #inner.cal-cat h1 span a:hover
{
    text-decoration: underline;
}
/*#inner.blog h3 a, */#inner.cal-cat h3 a
{
    text-decoration: underline;
}
#inner.blog #c-write h3 a
{
    text-decoration: none;
}
#inner.edit div.review td.n1 h2
{
    margin-top: 14px;
}
#inner.edit div.review td.n1 h4 a
{
    text-decoration: underline;
}
#inner.edit div.review td.n1 h4 a:hover
{
    text-decoration: none;
}
/*#inner.edit a
{
    font-size: 8pt;
}*/
#inner.edit div.del:hover, #inner.edit div.del:hover div, #inner.edit div.del:hover a
{
    background: red; color: white;
}
#inner.edit div.del:hover div a
{
    border-right: solid red 1px;
}
#inner.edit textarea.tags
{
    display: block; 
    width: 300px; height: 1.15em; padding: 1px; margin: 0; /*margin-bottom: 14px; margin-top: 4px;*/
    /*border: solid #afbbd4 2px; border-right-color: white; border-bottom-color: white;
    background-color: #f3f5f9;*/
    overflow: hidden;
}

#inner.blog h3 a:visited, #inner.cal-cat h3 a:visited
{
    color: #7585a5;
}
#inner.cal-cat h2, #inner.pref h2
{
    display: block;
    background: none;
}
#inner div.headers h2 
{
    background: none; 
    margin-bottom: 0;
}
#inner div.headers h1 {
    margin-top: 0;
}
/*div.review div.row td.nn h3
{
    color: #7585a5;
    margin-bottom: 0.62em;
}*/
/* headers end */

#pretop div.username img.icon
{
    position: absolute;
    width: 20px; height: 19px; margin-left: -24px; margin-top: -1px;
	background: url(../img/i/alsologgedin.gif) no-repeat left top; 
	visibility: hidden;
}
#pretop div.username img.iconoff
{
    position: absolute;
    width: 20px; height: 19px; margin-left: -24px; margin-top: -1px;
	background: url(../img/i/alsonotloggedin.gif) no-repeat left top; 
	visibility: hidden;
	cursor: pointer;
}
#pretop div.username img[class="icon"]
{
    margin-top: -3px;
}
#pretop div.username img[class="iconoff"]
{
    margin-top: -3px;
}
div.carcass.middle
{
    margin-bottom: 6px;    
}
#cabinet {
    width: 560px;
	background: url(../img/i/cabinet_back_blog.gif) no-repeat right top;
}
div.carcass #right_column_off 
{
	color: #0d1a33;
	width: 952px; margin-left: 14px; padding: 0;
}
span span
{
    color: #99a6bf;
}
#inner.artist div.headers, #inner.search div.headers
{ 
    margin-top: 7px;
}
#inner.reviews div.headers
{ 
    margin-bottom: 14px;
}
#inner.artist #rating.adhoc, #index.reviews #rating.adhoc
{
    margin-bottom: 21px;
}
#inner.artist #rating.inpreview, #index.reviews #rating.inpreview
{
    margin: 0 0 7px -1px;
    float: none;
}
#inner.artist #rating.inpreview ul.star-rating, #index.reviews #rating.inpreview ul.star-rating
{
    float: none;
}
#rating.inpreview
{
    width: 90px;
    display: table;
}
#inner #rating.adhoc
{
    margin-bottom: 14px;
}
#inner.artist div.row table.adhoc td.adhoc, #index.reviews div.row table.adhoc td.adhoc
{
    width: 800px;
}
#inner.artist div.row div.compact, #index.reviews div.row div.compact
{
    clear: none;
    margin: 0 0 7px 0;
    background-position: -600px top;
}
#inner.artist h3 a, #index.reviews h3 a, #inner.review h4 a
{
    text-decoration: underline;
}
#inner.artist h3 a:hover, #index.reviews h3 a:hover, #inner.review h4 a:hover
{
    text-decoration: none;
}
#inner.artist h3 span a, #index.reviews h3 span a
{
    text-decoration: none;
}
#inner.artist h3 span a:hover, #index.reviews h3 span a:hover
{
    text-decoration: underline;
}
#index.reviews div.rc div.row div.r-row,#index.inner div.rc div.row div.r-row, #inner.blog div.review div.row td.nn div.r-row
{
    margin-bottom: 14px; padding-top: 0; margin-top: 0;
}
#index.reviews div.rc div.row div.r-row a, #index.inner div.rc div.row div.r-row a
{
    line-height: 140%;
}
#index.reviews div.lc div.headers
{
    margin-bottom: 21px;
}
#index.reviews div.rc div.row div.r-row h4, #index.inner div.rc div.row div.r-row h4, #inner.blog div.review div.row td.nn div.r-row h4
{
    margin: 0; color: #7585a5; padding-bottom: 0; 
}
div.rc div.headers h2
{ 
    margin-bottom: 21px;
}
div.rc p a
{
    font-size: 8pt;
}
div.rc p a:link
{
    color: #556380;
}

#top #letters
{
    background: #e5ac00 url(../img/i/letter_back.gif) repeat-x left bottom;    
}
#top
{
    /*overflow: hidden;*/
}
#inner a.high:link, #inner a.high:visited, #index a.high:link, #index a.high:visited
{
    color: #0048da;
}
#inner *.high a
{
    color: #0048da;
}
#inner a.high strong
{
    font-size: larger; font-weight: normal;
}
p
{ 
    margin-top: 0;
}
p.low
{ 
    font-size: 8pt;
}
ul
{
    margin: 14px; padding: 0;
    list-style-position: outside;
}
ul li
{
    margin-bottom: 7px;
}
td
{
 padding: 0;    
}
*.low, a:link.low
{
    color: #7585a5; font-size: 8pt;   
}
a:link 
{
    color: #1a3366;    
}
a:visited, div div.info div a:visited
{
    color: #7585a5;    
}
a.cover img
{
    border: solid black 1px;    
}
div div.bottom
{ 
    background-color: #e6eaf2; margin: 0; padding: 0; 
}
div.dotted
{
    background: url(../img/i/dots_horizontal_long_blue.gif) no-repeat -500px top;
    margin: 14px 0; height: 1px; overflow: hidden;
}
div.long
{
     background: url(../img/i/dots_horizontal_blogs.gif) repeat-x left top;
}
#index 
{
    background-color: #e6eaf2;
}
#index:after {
	content: ""; clear: both;
	display: block; visibility: hidden;
	height: 0; 
}
div div.body div.cc div.row p, div div.body div.lc div.row p, div div.body div.rc div.row p
{
    font-size: 8pt; margin-top: 11px; margin-bottom: 13px;
}
div.inner div.body div.lc div.row p/*, div.inner div.body div.lc div.row p **/
{
    font-size: 9pt; 
}
div.inner div.body div.lc div.r-list
{
    margin-bottom: 7px;
}
div.inner div.body div.lc div.r-list div.low, div.inner div.body div.lc div.r-list div.low a
{
    font-size: 8pt; color: #7585a5;
    background: none; margin: 4px 0 0 0; padding: 0;
}
div.inner div.body div.lc div.r-list div
{
    margin: 0; padding: 7px 0 8px 7px;
    display: table;
    color: #7585a5;    
}
div.inner div.body div.lc div[class="r-list"] div
{
    background: url(../img/i/additions_dots.gif) repeat-x left top;
}
div.inner div.body div.lc div.r-list div:first-child
{
    background: none;
}
div.inner div.body div.lc div.r-list div a
{
    margin-right: 1ex;
}
div.write td.nn div.row:first-child
{ 
    margin-top: 1px;
}
#inner #rating
{ 
    margin-bottom: -2px;
}
div.write div.review a:link, div.write div.review a:visited
{ 
    color: #1a3366;
}

/*  */
body div div.header {
	background: #afbbd4 url(../img/i/blogs_header_back.gif) no-repeat left top;
	font-weight: normal; color: black;
    overflow: visible; /*position: relative;*/
}
body div div.header div.back {
	background: url(../img/i/blogs_header_rc.gif) no-repeat right top;
	padding: 6px 14px 6px 14px;
}
div div.header a:link, div div.header a:visited {
    color: black;
}
#inner div.header div.back, #inner div.header a:link, #inner div.header a:visited
{
    color: black;
}
div div.header div.back span
{ 
    color: #556380;
}
div div.main {
	padding: 0; margin: 0;
	overflow: visible;
    background: #e6eaf2;
}
#inner.rev-w div.main {
	padding-bottom: 1px;
}
#index.index div.body {
    /*background: #e6eaf2 url(../img/i/clouds_back_big.gif) no-repeat right top;*/
    background: #e6eaf2;    
}

/* center column */
div div.body div.cc
{
    float: left;
    margin: -2px 7px 0 7px; width: 340px; padding: 0;
    background: #1a3366 url(../img/i/blogs_darkblue_back.gif) repeat-x left top;
}
div div.body div.cc div.back
{
    position: relative;
    padding: 0 14px 333px 10px; width: 316px;
    background: transparent url(../img/i/blogs_index_center_back.gif) no-repeat left bottom ;
    overflow: hidden;
}
div div.body div.cc div.row
{
    margin-bottom: 21px;
}
div div.body div.cc div.row a:link
{
    color: white;
}
div div.body div.cc div.short a
{
    display: block;
    font-size: 8pt;
    margin-bottom: 7px;
}
div div.body div.cc div.row p
{
    color: #e6eaf2;
}
div div.body div.cc div.row ul
{
    color: #adbbd9;
}
div div.body div.cc div.adhoc
{
    position: absolute; bottom: 137px; right: 0;
    height: 280px; width: 1px; overflow: hidden;
    background: #afbbd4;
}
div div.body div.cc div[class="adhoc"]
{
    bottom: 133px;
}

/* right column */
div div.body div.rc
{
    float: right;
    margin: 7px 14px 14px 7px; width: 216px; overflow: visible;
}
div div.body div[class="rc"]
{
    margin-bottom: 0;
}
div div.body div.rc div.cloud
{
    margin-bottom: 21px;
}
div.rc, #index.inner div.rc
{
    padding-top: 10px;
}
#index div.rc 
{
    padding-top: 0px;
}
/*div[class="rc"] 
{
    padding-top: 9px;
}*/
div div.body div.rc div.row
{
    color: #556380; font-size: 8pt;
    margin-bottom: 19px;
}
div div.body div.avatara a
{
    color: #556380; font-size: 8pt;
}
div div.body div.lc div.links
{
    margin-bottom: 14px;
}
#index.inner.reviews div.body div.lc div.times + div.links
{
    margin-left: 144px;
}
#index.inner.reviews div.body div.lc div.times + div.links.adhoc
{
    margin-left: 0;
}
div div.body div.rc div.links a, div div.body div.lc div.links *
{
    font-size: 8pt;
}
div div.body div.rc div.links div
{
    margin-bottom: 4px;
}
div div.body div.rc div.avatara table
{
    margin-bottom: 6px; margin-left: -1px;
}
div div.body div.avatara td
{
    padding-right: 6px;
}
div div.body div.avatara td.nn
{
    padding: 0; 
    vertical-align: middle;
}
div div.body div.avatara td.nn a
{
    line-height: 130%;
}
div div.body div.rc div.links div.n1
{
    color: #7585a5; margin-bottom: 10px;
}
div div.body div.rc div.links div.nn
{
    margin-top: 12px; margin-bottom: 12px;
}
div div.body div.rc div.links a:link, div div.body div.rc div.links div
{
    color: #556380;
}
div div.body div.rc div.links div.nn a:link
{
    color: #7585a5;
}
/*div div.body div.rc div.avatara td.nn a
{
    line-height: 130%;
}*/

/* left column */
div div.body div.lc
{
    float: left; 
    margin: 7px 7px 15px 7px; width: 340px;
}
#index.inner div.body div.lc
{
    width: 581px; margin-top: 7px;
	 background: #E6EAF2;
}
#index div.body div.lc div.expert h2:first-child
{
    background: none;
}
#index div.body div.lc div.expert
{
    margin-bottom: 35px;
}
#index div.body div.lc div.expert div.more a
{
    font-size: 9pt;
}
#index div.body div.lc div.expert div.more
{
    margin-top: -7px;
}
#index.inner div.body div.lc div.expert div.row h4 a
{
    font-size: 14pt;
}
#index.inner div.body div.rc
{
    position: relative;
    width: 301px; margin-top: -2px; margin-right: 0; padding-left: 14px; padding-right: 14px;
    background: #E6EAF2 url(../img/i/rc_back.jpg) no-repeat left top;
}
#index.inner div.body div.rc div.shadow
{
    position: absolute; margin-left: -30px; margin-top: -8px;
    background: url(../img/i/rc_shadow.gif) no-repeat left top;
    height: 632px; width: 16px;
}
#index.inner div.body div.rc div.shadow + h2
{
    margin-top: 3px;
}
div div.body div[class="lc"]
{
    margin-left: 14px;
}
/*div div.body div.lc div.row a
{
    font-size: 8pt;
}*/
div div.body div.lc div.row p
{
    /*color: #556380;*/
}
/*div div.body div.lc div.row td.nn a strong
{
    font-size: 9pt;
}*/

/* cdcase */
div.cdcases
{
    margin-left: 0; margin-bottom: 14px; margin-right: 14px;
    font-size: 8pt; position: relative; z-index: 2;
}
div.cdcases.none div.cdcase 
{
	background: none;
}
div.cdcases.none div.links
{
	margin-top: -1px;
}
div div.body div.lc div.row td.n1
{
    width: 119px; padding-right: 6px;
}
div div.body div.lc div.row td
{
    vertical-align: top;
}
div div.body div.lc div.row div.avatara td
{
    vertical-align: middle;
}
div div.body div.lc div.row div.avatara
{
    margin-bottom: 6px;
}
div div.body div.lc div.row
{
    background: url(../img/i/dots_horizontal_long_blue.gif) no-repeat -520px bottom;
    margin-bottom: 14px;
    clear: both;
}
div div.body div.lc div.end
{
    background: none;
}
div.cdcases div.links a
{
    line-height: 130%;
}
div.cdcases div.links a:link, div.cdcases div.links a:visited
{
    font-size: 8pt; color: #1a3366;
}

/* hot albums */
div.inner #hot_albums
{
    margin-bottom: 14px; font-size: 8pt;
}
#hot_albums table
{
    margin-bottom: 6px;
}
#hot_albums td.n1
{
    padding: 3px 6px 4px 0;    
}
/*#hot_albums td.nn a
{
    font-size: 8pt;
}
#hot_albums td.nn div a
{
    display: block; font-size: 9pt;
}*/
#hot_albums td.nn div
{
    margin-top: 3px;
}
#hot_albums
{
    font-size: 8pt; color: #7585a5;
}
#hot_albums td > a:link
{
    color: #7585a5; 
}
#index div.cloud a:link 
{
   color: #2a54a8;
}    
#index div.lc div.more a
{
    line-height: 140%;
}
#index #hot_albums div.more
{
    margin-top: 7px;
}
/*  */
#inner div.main
{ 
    padding: 10px 14px;
}


/*  */
#inner.review #datas
{
    margin-bottom: 21px;
    position: relative;
}
#datas div.cdcase
{
    background: url(../img/i/cover_200_back_blue.png) no-repeat;
}
div.cdcases div.cdcase div.transparent
{
    background: url(../img/i/cdcase_transparent.png) no-repeat;    
}
#datas div.cdcase div.transparent
{
    position: absolute; top: 6px; left: 16px;
    width: 200px; height: 202px;
    background: url(../img/i/cd_200_transparent_blue.png) no-repeat;
}
#datas div.output p span.adhoc
{ 
    color: #a3acbf;
}
#datas div.output span, #datas div.output p.summ a:link, #datas div.output p.summ a:visited
{ 
    color: #556380; 
}
#datas div.links
{
    margin-bottom: 14px;
}

/* */
#rating
{
    /*background: url(../img/i/dots_horizontal_blue.gif) repeat-x left bottom;*/
    padding-right: 0;
}
div.output #rating
{
    background: none;
}
#rating div.gap
{
    background: url(../img/i/dots_horizontal_blue.gif) repeat-x left top;
    margin-bottom: 14px; height: 1px; overflow: hidden;
}
#rating ul.star-rating
{
    background: url(../img/i/star_rating_default_bl.gif) left top repeat-x;
    margin-left: 0; margin-right: 4px;
}
#rating ul.star-rating li.current-rating
{
    background: url(../img/i/star_rating_mine_bl.gif) left top;
}
#rating ul.star-rating li a:hover
{
    background: url(../img/i/star_rating_mine_bl.gif) left top;
}
#rating div span, #rating div span.adhoc, #to_coll-on label
{
    color: #7585a5;
}
div #to_coll-on span a:link, div #to_coll-on span a:visited
{
    color: #556380; 
}
#rating div a:link, #rating div a:visited
{
    /*color: #0048da;*/
    color: #556380;
}

#to_coll-on div span
{
    color: #7585a5;
}
#rating div.stars td.n1 span
{
    margin-right: 4px;
}
#rating div.stars td.n1
{
    width: auto;
}
#rating div.stars
{
    margin-bottom: 0;
}

/* */
/*div.ajax
{
    background: #cfd6e5 url(../img/i/ajax_lc_blue.gif) no-repeat left top;
}
div.ajax div
{
    background: #cfd6e5 url(../img/i/ajax_rc_blue.gif) no-repeat right bottom;
}
#rating div.ajax a:link, #rating div.ajax a:visited
{
    color: #556380;
}
div.ajax div a:link, div.ajax div a, div.ajax div a:visited
{
    border-right: solid #cfd6e5 1px;
    color: #556380; 
}*/

/*  */
#output
{
    background: url(../img/i/output_back_blue.jpg) no-repeat;
    margin-left: -14px;
    padding: 14px 0 14px 14px;
}
#output div.info td
{ 
    color: #001133;
}
#output div.info td a:link
{ 
    color: #556380;
}
#output div.info td.n1
{ 
    background: url(../img/i/dots_info_blue.gif) repeat-y right top;
}
#output div.info td.nn
{ 
    background: none;
    padding-left: 14px;
}

#datas_mid
{ 
    margin-bottom: 11px; margin-top: 6px;
}
#datas_mid div.headers
{ 
    margin-left: 12px;
}
#datas_mid div.cdcases
{ 
    margin: 0;
}
#datas_mid div.search
{ 
    float: right; 
    width: 306px; margin-left: 14px; padding: 6px 0 10px 8px; margin-top: 36px;
    background: url(../img/i/dots_info_blue.gif) repeat-y left top;
}
#datas_mid div.search td
{ 
    vertical-align: bottom;
}
#datas_mid div.search td.n1 input
{ 
    width: 180px; padding-left: 4px; height: 15px; margin: 0;
    background: white;
}
#datas_mid div.search td[class="n1"] input
{ 
    height: auto;
}
#datas_mid div.search td.nn input
{ 
    margin-left: 4px;
}
#datas_mid div.search div.border_outer
{ 
    margin-top: 4px;
}
div.review div.row div.r-row
{
    overflow: visible; margin-bottom: 28px;
}
#inner.blog div.review div.row {
    margin-bottom: 21px;
}
#inner.blog div.review div.row div.r-row div.separe, #inner.cal-cat div.review div.row div.r-row div.separe
{
    position: absolute; margin-top: -7px; margin-left: -17px;
    height: 84px; width: 560px;
    background: transparent url(../img/i/comments_row_back_1.gif) no-repeat left top;
}
#inner.blog div.review div.row div.r-row > div.separe, #inner.cal-cat div.review div.row div.r-row > div.separe
{
    margin-left: -10px;
}
#inner.blog div.review div.row div.r-row div.adhoc, #inner.cal-cat div.review div.row div.r-row div.adhoc
{
    position: relative;
}
#inner.blog div.review div.row div.r-row div.first
{
    display: none;
}
div.comment
{
    margin-left: 10px; padding-bottom: 1px; margin-bottom: 10px;
    background: transparent url(../img/i/dots_horizontal_long_blue.gif) no-repeat -500px bottom;
    overflow: hidden;
}
div.review div.row div.added
{
    background: white;
    padding: 7px;
}
div.review div.row div.comment
{
    margin-left: 0;
}
div.review div.comments
{
    clear: both; 
    padding: 7px 0 0 10px; margin-top: 21px;
    background: transparent url(../img/i/comments_row_back.gif) no-repeat left top;
}
div.review div.comments.adhoc
{
    background: none;
    margin-top: 0;
}
div.comment p
{
    font-size: 9pt; line-height: 140%; margin-bottom: 14px; margin-top: 0;
	overflow: hidden;
}
div.comment p.low
{
    margin-bottom: 0;
    font-size: 8pt;
}
div.comment p.after
{
    margin-top: -7px;
    font-size: 8pt;
}
div.end
{
    background: none;    
}
#c-write
{
    clear: both;
    margin-bottom: 21px; width: 593px;
}
#c-write h3
{
    margin-bottom: 7px;
}
#c-write div.area input
{
    border: solid #afbbd4 2px; border-right-color: white; border-bottom-color: white; padding: 2px 4px;
    background-color: #f3f5f9;
    width: 200px; margin-bottom: 7px;
}
#c-write div.area p
{
    margin: 0 0 4px 0;
}
#c-write textarea
{
    border: solid #afbbd4 2px; border-right-color: white; border-bottom-color: white;
    background-color: #f3f5f9;
    width: 576px; height: 100px; padding: 7px; margin-bottom: 7px;
    overflow: auto;
}

/* avatars */
div.face
{
    width: 103px; height: 105px;
    background: url(../img/i/face_back.gif) no-repeat;
    position: relative;
}
div.face img.cover
{
    width: 94px; height: 94px; margin: 4px 0 0 4px;
}
div.face div.transparent
{
    position: absolute; top: 4px; left: 11px;
    width: 100px; height: 102px;
    background: url(../img/i/face_transparent.png) no-repeat;
}
div.face:hover div.transparent
{
    display: block;
}
div.face div.face_link
{
    position: absolute; z-index: 1; left: 4px; top: 4px;
    width: 94px; height: 94px;
}
div.face div.face_link a
{
    position: absolute;
    width: 94px; height: 94px; 
}
div.face div.face_link a img
{
    width: 94px; height: 94px; 
}
div.face div.angle
{
    position: absolute; top: -3px; left: -3px;
    width: 18px; height: 18px;
    background: url(../img/i/face_angle.png) no-repeat;
}
div.review div.row td.n1 div.links
{
    margin-bottom: 14px; 
}
div.row td.n1 div.links table
{
    width: 100%;
    position: relative;    
}
div.row td.n1 div.links table.adhoc
{
    width: auto;
}
div.row td.n1 div.links table td
{
    padding: 0; vertical-align: middle;
}
div.row td.n1 div.links table td.nn
{
    text-align: right; padding-right: 0;
}
div.row td.n1 div.links table td
{
    padding-right: 7px;
}
div.row td.n1 div.links table td.nn div.ajax
{
    margin: 0;
}
div.review div.row td.n1
{
    padding-top: 0; margin-bottom: 10px;
}
div.review div.row td.n1 div.h3
{
    margin-bottom: 14px;
}
div.review div.row td.n1 div.h3 input
{
    width: 587px; display: block; padding: 3px auto; margin-top: 4px;
    border: solid #afbbd4 2px; border-right-color: white; border-bottom-color: white;
    background-color: #f3f5f9; font-size: 15pt;
}
div.review div.row td.n1 div[class="h3"] input
{
    width: 589px;
}
div.pref div.review div.row table.main 
{
    width: 100%;
}
div.pref div.review div.row td.n1.eg
{
    width: 50%; padding-right: 12px; padding-top: 7px;
}
div.pref div.review div.row div.r-row
{
    padding-top: 0; margin-bottom: 0;
}
div.pref div.review div.row td.nn.eg
{
    width: 50%; /*border: solid red 1px;*/ padding-top: 7px;
    padding-left: 14px;
}
div.review div.row div.entry input
{
    width: 97%; display: block; padding: 3px 4px; margin-top: 4px;
    border: solid #afbbd4 2px; border-right-color: white; border-bottom-color: white;
    background-color: #f3f5f9;    
}
div.review div.row div.entry textarea
{
    display: block; width: 98.6%;
    height: 10em; padding: 0; margin-bottom: 14px; margin-top: 4px;
    border: solid #afbbd4 2px; border-right-color: white; border-bottom-color: white;
    background-color: #f3f5f9;
    overflow: auto;
}
div.edit div.editor
{
    width: 593px; margin-top: 4px; padding: 0; margin-bottom: 14px;
}
div.edit div.editor table.mceEditor
{
    width: 593px;
}
div.edit
{
    /*width: 593px; */margin-top: -2px;
}
td.eg div.r-row div.edit
{
    margin-top: 0; padding-top: 0; margin-bottom: 0;
}
div.edit textarea
{
    display: block; width: 589px;
    height: 20em; padding: 0; margin-bottom: 14px; margin-top: 4px;
    border: solid #afbbd4 2px; border-right-color: white; border-bottom-color: white;
    background-color: #f3f5f9;
    overflow: auto;
}
div[class="edit"] textarea
{
    width: 589px;
}
div.edit textarea.tags
{
    display: block; height: 3em;
}
div.edit div.fp-tags
{
    margin-bottom: 14px;
}
div.edit div.fp-tags div.ajax
{
    line-height: 24px;
}
/*div.review div.row table.edit
{
    width: 100%;
}*/
div.nocomment table td
{
    padding: 0 4px 0 0; margin: 0;
    vertical-align: middle;
}
div.nocomment table td input
{
    margin: 0; padding: 0;
}
div.review div.row div.nocomment table td input
{
    width: auto; height: auto; margin: 0; border: none; padding: 0;
    background: none;
}
div.review div.row div.entry input.radio
{
    width: auto; height: auto; margin: 0; padding: 2px; border: none;
    display: inline; vertical-align: middle; background: none;
}
div.entry div.radio
{
    margin-top: 4px;
}
div.nocomment table
{
    margin-bottom: 4px;
}
/*div.rc div.news h4 a
{
    font-size: 10pt;    
}*/
div.rc h4 a:link
{
    color: #556380;
}
div.rc div.news p
{
    line-height: 140%;
}
#inner.artist div.times
{
    margin-bottom: -1px;
    border-bottom: solid #e6eaf2 1px;    
}
#inner.artist div.r-row
{
    margin-bottom: 0;
}
div.times br
{
    font-size: 10px;
}
#datas_mid div.search
{
    position: relative; overflow: hidden;
}
div.disabled 
{
    position: absolute; z-index:3;
    width: 100%; height: 100%;
    background: url(../img/i/disabled_bl.png) no-repeat;
}
#inner.write div.also
{
    overflow: hidden;
}
p.debug
{
    position: absolute; z-index: 3; top: 10px; left: 10px; 
    color: white;
}
p[class="debug"]
{
    position: fixed;
}
div.cal-cat h2.adhoc
{
    margin-top: 14px;    
}
/*#inner td.nn div.row a
{
    font-size: 8pt;    
}*/

#inner div.area p.low a:link, #inner div.area p.low a:visited 
{
    color: #0048da;
}
/*div.review div.row div.r-row
{
    margin-bottom: 28px;
}*/
div.pref div.review div.row div.r-row
{
    border-top: none;
}

/*#bottom div.bottom div.back div.floatleft {
    visibility: hidden;
}*/

div.review div.row td.nn
{
    padding-left: 7px; padding-top: 11px;
    background: url(../img/i/dots_vertical_light.gif) repeat-y left top;
    font-size: 8pt; line-height: 140%;
}
div.review div.row td.nn a
{
/*    font-size: 8pt;*/
}
div.review div.row td.nn td.nn
{
    width: auto; /*padding-left: 6px;*/ padding-top: 0;
    background: none;
}
div.review div.row td.nn td
{
    padding-top: 0;
}
div.review div.row td.nn div
{
    margin-bottom: 7px;
}
div.review div.row td.nn div.row
{
    background: none;
    padding: 0; margin-bottom: 21px;
    color: #1a3366;
}
div.review div.row td.nn div.tags a:link
{
    color: #2a54a8; 
}
div.review div.row td.nn div.tags
{
    color: #7585a5;
}
div.review div.row td.nn div.tags h3 a.adhoc
{
    /*position: relative; top: -2px;*/
    font: 9pt Verdana; color: #0048da; text-decoration: underline;
}
div.review div.row td.nn div.tags h3 a.adhoc:hover
{
    text-decoration: none;
}

#inner.blog td.nn div.row div.cdcases
{ 
    float: none; width: auto; /*margin-top: 1px;*/ margin-left: -1px;
}
#inner.single td.n1 div.times
{ 
    background: #f3f5f9 url(../img/i/back_times.gif) repeat-x left top;
    padding: 0px 10px 1px;
    margin-bottom: 14px;
}
#inner.single td.n1 div.times p
{ 
    position: relative;
}
#inner.single td.n1 div.cdcases div.links
{ 
    margin-left: 10px; margin-top: 7px;
    position: relative; z-index: 1;
}
#inner.single div.cdcases
{
    margin-bottom: 0;
}

#inner.blog div.cdcases
{
    position: relative;
}

#datas div.cdcase img.cover
{
    position: relative;
    width: 200px; height: 200px;
}
div.row td.nn #datas div.cdcase img.cover
{
    margin-top: 7px; margin-left: 16px;
}
#datas div.links p a
{
    line-height: 150%;
}
#datas div.links p
{
    margin-bottom: 1ex;
}

div.r-row div.times em
{
    font-size: 12pt; /*font-weight: bold;*/ font-style: italic; color: #001133;
}
div.r-row div.entry, div.review div.row td.nn div.entry
{
    margin-bottom: 14px;
}

#c-write div.arr_cont {
    margin: 0;
}
div.arr_cont div.arr-w
{ 
    padding-right: 35px;
}
div.arr_cont div.arr-w td
{ 
    padding-top: 0;
}
div.arr_cont div.also td.n1 {
    width: auto; padding-top: 0; padding-bottom: 0;
    vertical-align: middle;
}
div.arr_cont div.also div.ajax-cont {
    margin-top: 4px; margin-bottom: 3px;
}
div.arr_cont div.also div.ajax a:link, div.arr_cont div.also div.ajax a:visited {
    color: #556380;
}

div.arr_cont div.also 
{
	font-size: 8pt; color: #7e8ca8;
	padding: 0;
	position: relative;
}
div.arr_cont 
{
    margin-bottom: 14px;
}
div.arr_cont.low div.arr-w td 
{
    padding: 0 7px 0 0;
    color: #001133;
}
div.arr_cont div.arr-w a:link, div.arr_cont div.arr-w a:visited {
    color: #001133;
}
div.arr_cont table.back
{
	background: #f2b600 url(../img/i/arr-w_default.gif) no-repeat right center;	
}
div.arr_cont.low table.back {
    background: #afbbd4 url(../img/i/arr-w_default.gif) no-repeat right center;
    padding-right: 10px;
}

#inner div.uhi                           
{
    float: right; position: relative; z-index: 1;
    margin: -10px -14px 0 0; padding: 4px 21px 8px 21px;
    background: #afbbd4 url(../img/i/uho_back_blue.gif) no-repeat left bottom;
    font-size: 8pt; color: #141b29; max-height: none;
}
#inner div.uhi a:link, #inner div.uhi a:visited   
{
    text-decoration: none; font-size: 8pt;
    border-bottom: dotted 1px; color: #141b29;
}
#inner div.uhi a:hover
{
    border-bottom: none;
}

div.times blockquote 
{
    font: 11pt Times New Roman, sans-serif; color: #7183a8;
    margin: 0 0 14px 21px; 
}
div.times blockquote:before
{
    content: open-quote;
}
div.times blockquote:after
{
    content: close-quote;
}
div.r-row div.times blockquote em
{
    font-size: 12pt; color: #7183a8; font-style: italic;
}

/* */
#legend div.header								{ color: black; }
#legend div.body p span							{ color: #7585a5; }

div#confirm 
{
    display:none;  position:absolute; z-index:3;
    height: auto; margin: 14px 0pt 14px -20px; padding: 0;
    top: 260px;
}


#inner.search em
{
    background-color: #e6d297;
    font-style: normal; color: black;
    padding: 0 0.38em;
}

#inner.search div.headers
{ 
    margin-bottom: 21px;
}
#inner.search h2
{ 
    background: none;
}
#inner.search div.r-row
{ 
    margin-bottom: 10px;
}
#inner.search div.row table
{ 
    width: 100%;
}
#inner.search div.row table div.times p
{ 
    width: 80%;
}
#inner.search div.block
{ 
    margin-bottom: 42px;
}
#inner.search div.diggs
{ 
	cursor: pointer;
}
#inner.search h4 a
{ 
    text-decoration: underline;
}
#inner.search h4 a:hover
{ 
    text-decoration: none;
}
#inner.let-rs div.main {
    padding-top: 14px;
}
#inner.let-rs div.main h1 {
    margin-bottom: 14px;
}
#inner.let-rs div.main h2 {
    background: none;
}

#inner #rating ul.star-rating li.current-rating
{
    background: url(../img/i/star_rating_mine_bl.gif) left bottom;
}
#inner #rating ul.star-rating li#current-rating.users
{
    background: url(../img/i/star_rating_common_yl_onblue.gif) left bottom;
}

#inner ul.star-rating li {
	background: url(../img/i/star_rating_common_yl_onblue.gif) left center;
}
#index.journals div.lc h1 + h2 {
    background: none; 
}

#inner.write div.review td.nn div.links {
    width: 100%;
}
#inner.write div.review td.nn div.links div.r-row {
    margin-bottom: 7px;
}
#inner.write div.review td.nn div.preview div.r-row input {
    width: 280px; padding: 2px 4px;
    background: #f3f5f9 url(../img/i/input_back_1.gif) repeat-y;
    font-size: 8pt; color: #7585a5;
}
#inner.write div.review td.nn div.preview div.r-row div {
    margin-bottom: 2px; 
    font-size: 9pt; color: #1a3366;
}
#inner.write div.review td.nn div.links a, #inner.write div.review td.nn div.links {
    font-size: 9pt;
}
#inner.write div.edit p.low span {
    color: #1a3366;
}

#inner.blog div.review div.no-review {
    margin-top: 21px; width: 90%;
}


/* tabs at right */
#tabs {
    position: absolute; z-index: 2;
    margin-top: 4px;
}
#tabs div.n1 {
    height: 80px;
    background: url(../img/i/cat_rev.gif) no-repeat;
}
#tabs div.nn {
    height: 70px;
    background: url(../img/i/rev_rev.gif) no-repeat;
}

#inner.inblog #datas_mid + div.headers h2 {
    margin-top: 21px;
    font-size: 17pt;
}

div.comments div.editor {
    position: absolute; z-index: 2;
    width: 0; height: 0; margin: 0;
}
div.comments div.cut img {
    position: absolute;
    width: 27px; height: 25px; margin-left: -30px; margin-top: -1px;
    background: url(../img/i/del_comment.gif) no-repeat;
}
#inner.blog div.comments div.editor:hover + div.js {
    background: red;
}
div div.info div a {
    color: #556380;
    }
div div.info div span  {
    color: #7585A5;
    }    
div.arr_cont.low div.also td.n1
{
    border-left: solid #afbbd4 1px; border-bottom: solid #afbbd4 1px;
}
#newrulogin {
    float: right; height: 23px; overflow: hidden;
    margin-top: 21px; margin-right: 21px;
}
#newrulogin a {
    font-size: 11pt; color: #0048da;
}
#newrulogin a strong {
    color: #f51818;
}

div.intro div.high {
    color: black; font-size: 10pt;
}
#inner div.intro div.high p em a {
    color: white; font-size: 11pt; font-style: normal;
}
#inner div.intro div.high p em {
    display: block;
    background: green; height: auto;
    padding: 10px;
}